Subject: Re: [Fot] US cars

From: "MadMarx" <[email-masked]>
Date: Sun, 24 Mar 2013 19:16:10 +0100

Ahb&.hmmmmb&..too many women sitting in those.

Chris

Von: Charly [mailto:[email-masked]]
Gesendet: Sonntag, 24. MC$rz 2013 19:07
An: 'FOT'; MadMarx
Betreff: Re: [Fot] US cars

Sorry you got one of those.  You could of had the real deal.

http://www.youtube.com/watch?v=yzEDY7P8Vps

Charly

[email-masked] sent:

I was looking for an US tow car and bought a H3.
I was not sure about the offroad capabilities but now - after a mud bath -
I'm deeply impressed.
Great US car - chapeau!

http://www.youtube.com/watch?v=3p4zAcY53pQ

Cheers
Chris
_______________________________________________
[email-masked] <javascript:top.opencompose([email-masked]','','','')>

http://www.fot-racing.com

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
<javascript:top.opencompose([email-masked]','','','')>
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive